using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Slayter
{
    public interface IMoveable
    {
        int[] Coordinates { get;}
        bool isMovedOn(Hero hero,int[] coor);
        void Act(GameScreen parent);
    }
}
